/* Class = "NSMenuItem"; title = "View"; ObjectID = "1VH-SS-9hP"; */
"1VH-SS-9hP.title" = "表示";

/* Class = "NSMenuItem"; title = "Gemini"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Gemini";

/* Class = "NSMenu"; title = "Find"; ObjectID = "1b7-l0-nxx"; */
"1b7-l0-nxx.title" = "検索";

/* Class = "NSMenuItem"; title = "Debug"; ObjectID = "1bX-J1-DbC"; */
"1bX-J1-DbC.title" = "Debug";

/* Class = "NSMenu"; title = "Debug"; ObjectID = "2OM-vl-bLk"; */
"2OM-vl-bLk.title" = "Debug";

/* Class = "NSMenuItem"; title = "Transformations"; ObjectID = "2oI-Rn-ZJC"; */
"2oI-Rn-ZJC.title" = "変換";

/* Class = "NSMenuItem"; title = "More MacPaw Products"; ObjectID = "2wM-ke-kTg"; */
"2wM-ke-kTg.title" = "その他の MacPaw 製品";

/* Class = "NSMenu"; title = "Spelling"; ObjectID = "3IN-sU-3Bg"; */
"3IN-sU-3Bg.title" = "スペル";

/* Class = "NSMenu"; title = "Speech"; ObjectID = "3rS-ZA-NoH"; */
"3rS-ZA-NoH.title" = "読み上げ";

/* Class = "NSMenuItem"; title = "Find"; ObjectID = "4EN-yA-p0u"; */
"4EN-yA-p0u.title" = "検索";

/* Class = "NSMenuItem"; title = "Quit Gemini"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Geminiを終了";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "5QF-Oa-p0T"; */
"5QF-Oa-p0T.title" = "編集";

/* Class = "NSMenuItem"; title = "About Gemini"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Geminiについて";

/* Class = "NSMenuItem"; title = "Similar Files"; ObjectID = "5wH-Oh-d4z"; */
"5wH-Oh-d4z.title" = "類似ファイル";

/* Class = "NSMenuItem"; title = "Selected"; ObjectID = "69a-rS-NeN"; */
"69a-rS-NeN.title" = "選択";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "6dh-zS-Vam"; */
"6dh-zS-Vam.title" = "やり直す";

/* Class = "NSMenuItem"; title = "Scan"; ObjectID = "70a-nn-3SB"; */
"70a-nn-3SB.title" = "スキャン";

/* Class = "NSMenuItem"; title = "Correct Spelling Automatically"; ObjectID = "78Y-hA-62v"; */
"78Y-hA-62v.title" = "スペルを自動修正";

/* Class = "NSMenuItem"; title = "Exact Duplicates"; ObjectID = "8J9-bA-BE1"; */
"8J9-bA-BE1.title" = "完全な重複項目";

/* Class = "NSMenuItem"; title = "Print Achievements"; ObjectID = "8eg-Qs-O0q"; */
"8eg-Qs-O0q.title" = "添付ファイルをプリント";

/* Class = "NSMenuItem"; title = "Substitutions"; ObjectID = "9ic-FL-obx"; */
"9ic-FL-obx.title" = "置換";

/* Class = "NSMenuItem"; title = "Show Under Cap Trial Popup Window"; ObjectID = "9nm-xf-Zhz"; */
"9nm-xf-Zhz.title" = "Show Under Cap Trial Popup Window";

/* Class = "NSMenuItem"; title = "Duplicates"; ObjectID = "9ov-eL-Ru4"; */
"9ov-eL-Ru4.title" = "重複ファイル";

/* Class = "NSMenuItem"; title = "Smart Copy/Paste"; ObjectID = "9yt-4B-nSM"; */
"9yt-4B-nSM.title" = "スマートコピー／ペースト";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "AW9-Y1-IFK"; */
"AW9-Y1-IFK.title" = "フルスクリーンにする";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "メイン メニュー";

/* Class = "NSMenuItem"; title = "Show Extend Trial Window"; ObjectID = "BFB-TL-mae"; */
"BFB-TL-mae.title" = "Show Extend Trial Window";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "BOF-NM-1cW"; */
"BOF-NM-1cW.title" = "環境設定";

/* Class = "NSMenuItem"; title = "Detailed Scan Results"; ObjectID = "DG0-1x-tKu"; */
"DG0-1x-tKu.title" = "詳細なスキャン結果";

/* Class = "NSMenuItem"; title = "Scan for Duplicates"; ObjectID = "Dir-T7-abK"; */
"Dir-T7-abK.title" = "重複項目をスキャン";

/* Class = "NSMenuItem"; title = "Spelling and Grammar"; ObjectID = "Dv1-io-Yv7"; */
"Dv1-io-Yv7.title" = "スペルと文法";

/* Class = "NSMenu"; title = "Help"; ObjectID = "F2S-fz-NVQ"; */
"F2S-fz-NVQ.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Gemini Help"; ObjectID = "FKE-Sm-Kum"; */
"FKE-Sm-Kum.title" = "Geminiヘルプ";

/* Class = "NSMenu"; title = "Substitutions"; ObjectID = "FeM-D8-WVr"; */
"FeM-D8-WVr.title" = "置換";

/* Class = "NSMenuItem"; title = "Text Replacement"; ObjectID = "HFQ-gK-NFA"; */
"HFQ-gK-NFA.title" = "テキストの置換";

/* Class = "NSMenuItem"; title = "Show Spelling and Grammar"; ObjectID = "HFo-cy-zxI"; */
"HFo-cy-zxI.title" = "スペルと文法を表示";

/* Class = "NSMenuItem"; title = "Print Key View Loop"; ObjectID = "Hsr-Rj-vcA"; */
"Hsr-Rj-vcA.title" = "Print Key View Loop";

/* Class = "NSMenuItem"; title = "Put Back All"; ObjectID = "Iha-60-f4n"; */
"Iha-60-f4n.title" = "すべてを戻す";

/* Class = "NSMenuItem"; title = "Add Scan Locations…"; ObjectID = "Ji5-EU-BeU"; */
"Ji5-EU-BeU.title" = "スキャンの場所を追加…";

/* Class = "NSMenuItem"; title = "Quick Look"; ObjectID = "KC5-bu-NEM"; */
"KC5-bu-NEM.title" = "クイックルック";

/* Class = "NSMenuItem"; title = "Raise Exception"; ObjectID = "KEJ-07-IUc"; */
"KEJ-07-IUc.title" = "Raise Exception";

/* Class = "NSMenuItem"; title = "Rate Gemini_no_trans"; ObjectID = "KRk-mN-Dxs"; */
"KRk-mN-Dxs.title" = "Rate Gemini_no_trans";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "すべてを表示";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "LE2-aR-0XJ"; */
"LE2-aR-0XJ.title" = "すべてを手前に移動";

/* Class = "NSMenu"; title = "Go"; ObjectID = "Lu8-Yv-wIe"; */
"Lu8-Yv-wIe.title" = "進む";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "ME6-eH-hlI"; */
"ME6-eH-hlI.title" = "閉じる";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "NMo-om-nkz"; */
"NMo-om-nkz.title" = "サービス";

/* Class = "NSMenuItem"; title = "Removal Summary"; ObjectID = "NZ6-8h-9Yp"; */
"NZ6-8h-9Yp.title" = "概要を削除";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "OY7-WF-poV"; */
"OY7-WF-poV.title" = "最小化";

/* Class = "NSMenuItem"; title = "Hide Gemini"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Geminiを隠す";

/* Class = "NSMenuItem"; title = "Find Previous"; ObjectID = "OwM-mh-QMV"; */
"OwM-mh-QMV.title" = "前を検索";

/* Class = "NSMenuItem"; title = "Stop Speaking"; ObjectID = "Oyz-dy-DGm"; */
"Oyz-dy-DGm.title" = "読み上げを停止";

/* Class = "NSMenuItem"; title = "Stop Removing"; ObjectID = "P2k-v0-zwq"; */
"P2k-v0-zwq.title" = "削除を停止";

/* Class = "NSMenuItem"; title = "Select"; ObjectID = "Pw6-b6-Siu"; */
"Pw6-b6-Siu.title" = "選択";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "R4o-n2-Eq4"; */
"R4o-n2-Eq4.title" = "ズーム";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "Ruw-6m-B2m"; */
"Ruw-6m-B2m.title" = "すべて選択";

/* Class = "NSMenuItem"; title = "Jump to Selection"; ObjectID = "S0p-oC-mLd"; */
"S0p-oC-mLd.title" = "選択部分へジャンプ";

/* Class = "NSMenu"; title = "Window"; ObjectID = "Td7-aD-5lo"; */
"Td7-aD-5lo.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Capitalize"; ObjectID = "UEZ-Bs-lqG"; */
"UEZ-Bs-lqG.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "Rescan…"; ObjectID = "UL9-w9-EPH"; */
"UL9-w9-EPH.title" = "再スキャン…";

/* Class = "NSMenu"; title = "View"; ObjectID = "VYS-Np-vMF"; */
"VYS-Np-vMF.title" = "表示";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "他を隠す";

/* Class = "NSMenuItem"; title = "Select Duplicate"; ObjectID = "Vfd-RX-E5a"; */
"Vfd-RX-E5a.title" = "重複項目を選択";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "W48-6f-4Dl"; */
"W48-6f-4Dl.title" = "編集";

/* Class = "NSMenuItem"; title = "Start Over"; ObjectID = "WZS-so-ljB"; */
"WZS-so-ljB.title" = "最初からやり直す";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "WeT-3V-zwk"; */
"WeT-3V-zwk.title" = "ペーストしてスタイルを合わせる";

/* Class = "NSMenuItem"; title = "Remove"; ObjectID = "Wx8-S4-iME"; */
"Wx8-S4-iME.title" = "削除";

/* Class = "NSMenuItem"; title = "Go"; ObjectID = "XAt-AE-cwg"; */
"XAt-AE-cwg.title" = "進む";

/* Class = "NSMenuItem"; title = "as Grid View"; ObjectID = "XY1-FD-L04"; */
"XY1-FD-L04.title" = "グリッド表示として";

/* Class = "NSMenuItem"; title = "Find…"; ObjectID = "Xz5-n4-O0W"; */
"Xz5-n4-O0W.title" = "検索...";

/* Class = "NSMenuItem"; title = "Find and Replace…"; ObjectID = "YEy-JH-Tfz"; */
"YEy-JH-Tfz.title" = "検索して置換...";

/* Class = "NSMenuItem"; title = "Start Speaking"; ObjectID = "Ynk-f8-cLZ"; */
"Ynk-f8-cLZ.title" = "読み上げを開始";

/* Class = "NSMenuItem"; title = "Show Photos Cleaning Tutorial"; ObjectID = "Z2z-F7-ixk"; */
"Z2z-F7-ixk.title" = "Show Photos Cleaning Tutorial";

/* Class = "NSMenuItem"; title = "Show Launch Promo"; ObjectID = "aQg-ur-H3t"; */
"aQg-ur-H3t.title" = "Show Launch Promo";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "aUF-d1-5bR"; */
"aUF-d1-5bR.title" = "ウインドウ";

/* Class = "NSMenuItem"; title = "Suggest a Feature"; ObjectID = "asg-Wq-2Qa"; */
"asg-Wq-2Qa.title" = "機能を提案";

/* Class = "NSMenuItem"; title = "Use Selection for Find"; ObjectID = "buJ-ug-pKt"; */
"buJ-ug-pKt.title" = "選択範囲で検索";

/* Class = "NSMenu"; title = "Transformations"; ObjectID = "c8a-y6-VQd"; */
"c8a-y6-VQd.title" = "変換";

/* Class = "NSMenu"; title = "Duplicates"; ObjectID = "cYG-hI-gtr"; */
"cYG-hI-gtr.title" = "重複ファイル";

/* Class = "NSMenuItem"; title = "Smart Links"; ObjectID = "cwL-P1-jid"; */
"cwL-P1-jid.title" = "スマートリンク";

/* Class = "NSMenuItem"; title = "Make Lower Case"; ObjectID = "d9M-CD-aMd"; */
"d9M-CD-aMd.title" = "小文字にする";

/* Class = "NSMenuItem"; title = "Scan Summary"; ObjectID = "dJL-uo-jtS"; */
"dJL-uo-jtS.title" = "スキャンの概要";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "dRJ-4n-Yzg"; */
"dRJ-4n-Yzg.title" = "元に戻す";

/* Class = "NSMenuItem"; title = "Contact Support"; ObjectID = "emx-Z0-Tde"; */
"emx-Z0-Tde.title" = "サポートに問い合わせ";

/* Class = "NSMenuItem"; title = "Show Duplicates Monitor Intro"; ObjectID = "eut-EU-PcO"; */
"eut-EU-PcO.title" = "Show Duplicates Monitor Intro";

/* Class = "NSMenuItem"; title = "Debug Activity"; ObjectID = "fGf-QU-CnE"; */
"fGf-QU-CnE.title" = "Debug Activity";

/* Class = "NSMenuItem"; title = "Debug Analytics"; ObjectID = "fJU-AK-3aP"; */
"fJU-AK-3aP.title" = "Debug Analytics";

/* Class = "NSMenu"; title = "Scan"; ObjectID = "frw-zb-AMu"; */
"frw-zb-AMu.title" = "スキャン";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "gVA-U4-sdL"; */
"gVA-U4-sdL.title" = "ペースト";

/* Class = "NSMenuItem"; title = "Smart Quotes"; ObjectID = "hQb-2v-fYv"; */
"hQb-2v-fYv.title" = "スマート引用符";

/* Class = "NSMenuItem"; title = "Export Equivalences JSON…"; ObjectID = "hlp-eg-BC1"; */
"hlp-eg-BC1.title" = "Export Equivalences JSON…";

/* Class = "NSMenuItem"; title = "Check Document Now"; ObjectID = "hz2-CU-CR7"; */
"hz2-CU-CR7.title" = "書類を今すぐチェック";

/* Class = "NSMenu"; title = "Services"; ObjectID = "hz9-B4-Xy5"; */
"hz9-B4-Xy5.title" = "サービス";

/* Class = "NSMenuItem"; title = "Export Selected Duplicates…"; ObjectID = "jhJ-G6-q02"; */
"jhJ-G6-q02.title" = "選択済み重複項目を書き出す…";

/* Class = "NSMenuItem"; title = "Provide Feedback…"; ObjectID = "jrn-Eb-zxq"; */
"jrn-Eb-zxq.title" = "フィードバックを送る...";

/* Class = "NSMenuItem"; title = "Expand All Groups"; ObjectID = "kcd-Og-vLA"; */
"kcd-Og-vLA.title" = "すべてのグループを展開";

/* Class = "NSMenuItem"; title = "Collapse All Groups"; ObjectID = "lAX-2a-wfF"; */
"lAX-2a-wfF.title" = "すべてのグループを閉じる";

/* Class = "NSMenuItem"; title = "Show Welcome Tutorial..."; ObjectID = "lHB-m1-iWl"; */
"lHB-m1-iWl.title" = "最初のチュートリアルを表示…";

/* Class = "NSMenuItem"; title = "Show Fake Trial Limitation Window"; ObjectID = "lod-ym-41r"; */
"lod-ym-41r.title" = "Show Fake Trial Limitation Window";

/* Class = "NSMenuItem"; title = "Check Grammar With Spelling"; ObjectID = "mK6-2p-4JG"; */
"mK6-2p-4JG.title" = "スペルと文法をチェック";

/* Class = "NSMenuItem"; title = "Crash Me"; ObjectID = "ooN-LE-Y6L"; */
"ooN-LE-Y6L.title" = "Crash Me";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "pa3-QI-u2k"; */
"pa3-QI-u2k.title" = "削除";

/* Class = "NSMenuItem"; title = "Find Next"; ObjectID = "q09-fT-Sye"; */
"q09-fT-Sye.title" = "次を検索";

/* Class = "NSMenuItem"; title = "Check Spelling While Typing"; ObjectID = "rbD-Rh-wIN"; */
"rbD-Rh-wIN.title" = "入力中のスペルをチェック";

/* Class = "NSMenuItem"; title = "Debug Duplicates Monitor"; ObjectID = "rfd-UG-fym"; */
"rfd-UG-fym.title" = "重複モニターをデバッグ";

/* Class = "NSMenuItem"; title = "Smart Dashes"; ObjectID = "rgM-f4-ycn"; */
"rgM-f4-ycn.title" = "スマートダッシュ";

/* Class = "NSMenuItem"; title = "as List View"; ObjectID = "rpd-6a-3l6"; */
"rpd-6a-3l6.title" = "リスト表示として";

/* Class = "NSMenuItem"; title = "Stop Scan"; ObjectID = "rqu-cH-ljM"; */
"rqu-cH-ljM.title" = "スキャンを停止";

/* Class = "NSMenuItem"; title = "Reset Cleaning Limitation"; ObjectID = "sWw-Xs-ALs"; */
"sWw-Xs-ALs.title" = "Reset Cleaning Limitation";

/* Class = "NSMenuItem"; title = "Tell a Friend…"; ObjectID = "smj-LG-15u"; */
"smj-LG-15u.title" = "友人に推薦する…";

/* Class = "NSMenuItem"; title = "Data Detectors"; ObjectID = "tRr-pd-1PS"; */
"tRr-pd-1PS.title" = "データ検出";

/* Class = "NSMenuItem"; title = "License Agreement…"; ObjectID = "trI-ZH-2B3"; */
"trI-ZH-2B3.title" = "使用許諾契約...";

/* Class = "NSMenu"; title = "Gemini 2"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Gemini 2";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "uRl-iY-unG"; */
"uRl-iY-unG.title" = "カット";

/* Class = "NSMenuItem"; title = "Make Upper Case"; ObjectID = "vmV-6d-7jI"; */
"vmV-6d-7jI.title" = "大文字にする";

/* Class = "NSMenuItem"; title = "Subscribe..."; ObjectID = "wpF-MB-ipF"; */
"wpF-MB-ipF.title" = "登録…";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "wpr-3q-Mcd"; */
"wpr-3q-Mcd.title" = "ヘルプ";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "x3v-GG-iWU"; */
"x3v-GG-iWU.title" = "コピー";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "xrE-MZ-jX0"; */
"xrE-MZ-jX0.title" = "読み上げ";

/* Class = "NSMenuItem"; title = "Show Substitutions"; ObjectID = "z6F-FW-3nz"; */
"z6F-FW-3nz.title" = "置換を表示";

/* Class = "NSMenuItem"; title = "Extend Trial"; ObjectID = "zd6-8T-9OA"; */
"zd6-8T-9OA.title" = "お試し版を延長";
